<?php

use Illuminate\Database\Seeder;

class TransitCenterSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      // From https://trimet.org/transitcenters/index.htm
      $centers = [
        'Beaverton Transit Center',
        'Sunset Transit Center',
        'Clackamas Town Center Transit Center',
        'Gresham Central Transit Center',
        'Hillsboro Central/SE 3rd Ave Transit Center',
        'Willow Creek/SW 185th Ave Transit Center',
        'Lake Oswego Transit Center',
        'Oregon City Transit Center',
        'Barbur Transit Center',
        'Gateway/NE 99th Ave Transit Center',
        'Hollywood/NE 42nd Ave Transit Center',
        'N Lombard Transit Center',
        'Parkrose/Sumner Transit Center',
        'Rose Quarter Transit Center',
        'Tigard Transit Center',
        'Washington Square Transit Center',
      ];
      foreach($centers as $name)
        DB::table('transit_centers')->insert(['name' => $name]);
    }
}
