<?php
namespace App\Http\Controllers;

use Illuminate\Http\Request;
use DB;
use App\Tweet, App\Team, App\Mission;

class ScoreboardController extends Controller
{

  public function index() {

    $teams = Team::orderBy('name')->get();
    $missions = Mission::orderBy('id')->get();

    return view('scoreboard', [
      'teams' => $teams,
      'missions' => $missions
    ]);
  }

}
