<?php

use Illuminate\Database\Seeder;

class DocumentSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      $documents = [
        ['Fare Inspection', 'Getting the fare inspected but not by a bus driver', 5],
        ['Employee Pass', 'Someone using their employer-provided pass to ride TriMet', 5],
        ['Purchase at Books with Pictures', 'A receipt for a purchase at Books with Pictures', 5],
        ['TriMet Clothing', 'A team member wearing a TriMet-branded item of clothing or gear', 5],
        ['Biketown', 'A team member holding up their Biketown card', 5],
        ['TriMet High-Five', 'A team member high-fiving a TriMet employee who is wearing official agency clothing', 5],
        ['Streetcar Dancing', 'Team members dancing on the Portland Streetcar', 5],
        ['Vintage Heavy Rail', 'Your team posing with a vintage heavy-rail train', 5],
        ['Public Art', 'Your team posing with a piece of public art', 5],
        ['Airport Carpet', 'Your team posing with the PDX airpor carpet (old or new)', 20],
      ];
      foreach($documents as $d)
        DB::table('m7_documents')->insert(['name' => $d[0], 'description' => $d[1], 'points' => $d[2]]);
    }
}
