<?php

use Illuminate\Database\Seeder;

class MissionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
      $missions = [
        '#transitspy',
        '#intercept',
        '#airlair',
        '#transittea',
        '#sing',
        '#passport',
        '#document',
      ];
      foreach($missions as $i=>$m)
        DB::table('missions')->insert(['id' => $i+1, 'hashtag' => $m, 'slug' => trim($m, '#')]);
    }
}
