<div class="tweet h-entry">

  <div class="profile u-author h-card">
    @if($tweet->player)
      <img src="{{ $tweet->player->photo }}" style="border-color: {{ '#'.$tweet->team->color }}" class="u-photo">
      <span><a href="https://twitter.com/{{ $tweet->player->twitter }}" class="u-url p-name">{{ '@'.$tweet->player->twitter }}</a></span>
    @else
      <img src="{{ $tweet->author_photo }}" class="u-photo">
    @endif
  </div>

  <div class="text e-content p-name">{!! Twitter::linkify($tweet->text) !!}</div>

  @if($tweet->photos())
    <div class="multi-photo photos-{{ count($tweet->photos()) }}">
      @foreach($tweet->photos() as $photo)
        <a class="photo" style="background-image:url({{ $photo }})" href="{{ $tweet->twitter_permalink() }}">
          <img src="{{ $photo }}" class="u-photo">
        </a>
      @endforeach
    </div>
    <div class="multi-photo-clear"></div>
  @endif

  <a href="{{ $tweet->twitter_permalink() }}" class="u-url">
    <time datetime="{{ $tweet->localtime()->format('c') }}" class="dt-published">
      {{ $tweet->localtime()->format('F j, g:ia') }}
    </time>
  </a>

</div>
